#include <shadow.h>

#ifndef DAY
#define DAY (24L * 60 * 60)
#endif /* DAY */

#ifndef DAY_NOW
#define DAY_NOW (time_t)time((time_t *)0) / DAY
#endif /* DAY_NOW */

extern sysv_expire(struct spwd *);
